Bug 161911 - Installer generates broken initrd for SCSI systems
Installer generates broken initrd for SCSI systems
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-28 09:52 EDT by Adrian McMenamin
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 16:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian McMenamin 2005-06-28 09:52:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.7.8-1.3.1

Description of problem:
Installer does not create an initrd capabale of booting off a SCSI disk system (tested on upgrade from FC3). The LVM Volumes are reported as not found and /bin/lvm exits abnormally and then the kernel panics.
The default initrd does load the approrpriate modules (sd_mod and aic7xxx), although the rescue CD does include them and so the problem can be fixed (see below).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade FC3 installation 
2. boot
3.
  

Actual Results:  The system reports that the initrd has been loaded, reports that it is searching for the installed LVMs. then reports these cannot be found and that no disk system can be mounted and then finishes with a kernel panic.

Expected Results:  System should have booted normally.

Additional info:

Fixed this by using rescue disk.

Switched root to installed system and ran...

/sbin/mkinitrd --preload=aic7xxx --preload=sd_mod /boot/initrd_FC4_bootup.img 2.6.11-1.1396_FC4

Then edited grub.conf to specify new initrd and it booted.
Comment 1 Jeremy Katz 2005-06-28 11:06:06 EDT
Can you provide your /root/upgrade.log and /etc/modprobe.conf?
Comment 2 Adrian McMenamin 2005-06-28 11:31:13 EDT
/etc/modprobe.conf has nothing in it

I have no network connectivity with this box right now (swapped over network
cards) so I cannot supply the upgrade.log at this moment. Will do as soon as I
can get the DWL 500 card to work.
Comment 3 Adrian McMenamin 2005-06-29 06:36:58 EDT
Apologies: the text at the start should state: The default initrd does *NOT*
load the approrpriate modules (sd_mod and aic7xxx), although the rescue CD does
include them and so the problem can be fixed (see below).

Sorry for any confusion. (The bug is still the same)
Comment 4 Adrian McMenamin 2005-07-01 18:33:04 EDT
This is what (current - though I suspect it represents the result of attempts to
fix the problem rather than the original upgrade) upgrade.log contains:

Upgrading 2 packages



The following packages were automatically
selected to be installed:
Upgrade: Found a graphical browser.  Pulling in firefox


Upgrading firefox-0.10.1-1.0PR1.20.i386.
Upgrading comps-3-0.20041103.i386.


The following packages were available in this version but NOT upgraded:
4Suite-1.0-3.i386.rpm
Canna-3.7p3-6.i386.rpm
Canna-devel-3.7p3-6.i386.rpm
Canna-libs-3.7p3-6.i386.rpm
ElectricFence-2.2.2-19.i386.rpm
FreeWnn-1.10pl020-5.i386.rpm
FreeWnn-devel-1.10pl020-5.i386.rpm
FreeWnn-libs-1.10pl020-5.i386.rpm
GConf-1.0.9-15.i386.rpm
GConf-devel-1.0.9-15.i386.rpm
GConf2-2.8.1-1.i386.rpm
GConf2-devel-2.8.1-1.i386.rpm
Glide3-20010520-33.i386.rpm
Glide3-devel-20010520-33.i386.rpm
Guppi-0.40.3-21.i386.rpm
Guppi-devel-0.40.3-21.i386.rpm
HelixPlayer-1.0.1.gold-6.i386.rpm
ImageMagick-6.0.7.1-4.i386.rpm
ImageMagick-c++-6.0.7.1-4.i386.rpm
ImageMagick-c++-devel-6.0.7.1-4.i386.rpm
ImageMagick-devel-6.0.7.1-4.i386.rpm
ImageMagick-perl-6.0.7.1-4.i386.rpm
MAKEDEV-3.13-1.i386.rpm
Maelstrom-3.0.6-6.i386.rpm
MagicPoint-1.11b-1.i386.rpm
MyODBC-2.50.39-19.i386.rpm
MySQL-python-0.9.2-4.i386.rpm
NetworkManager-0.3.1-3.i386.rpm
NetworkManager-gnome-0.3.1-3.i386.rpm
ORBit-0.5.17-14.i386.rpm
ORBit-devel-0.5.17-14.i386.rpm
ORBit2-2.12.0-3.i386.rpm
ORBit2-devel-2.12.0-3.i386.rpm
Omni-0.9.1-7.i386.rpm
Omni-foomatic-0.9.1-7.i386.rpm
PyQt-3.13-1.i386.rpm
PyQt-devel-3.13-1.i386.rpm
PyQt-examples-3.13-1.i386.rpm
PyXML-0.8.3-6.i386.rpm
Pyrex-0.9.2.1-2.noarch.rpm
SDL-1.2.7-8.i386.rpm
SDL-devel-1.2.7-8.i386.rpm
SDL_image-1.2.3-6.i386.rpm
SDL_image-devel-1.2.3-6.i386.rpm
SDL_mixer-1.2.5-4.i386.rpm
SDL_mixer-devel-1.2.5-4.i386.rpm
SDL_net-1.2.5-2.i386.rpm
SDL_net-devel-1.2.5-2.i386.rpm
SysVinit-2.85-34.i386.rpm
VFlib2-2.25.6-25.i386.rpm
VFlib2-VFjfm-2.25.6-25.i386.rpm
VFlib2-conf-ja-2.25.6-25.i386.rpm
VFlib2-devel-2.25.6-25.i386.rpm
Xaw3d-1.5-23.i386.rpm
Xaw3d-devel-1.5-23.i386.rpm
a2ps-4.13b-41.i386.rpm
abiword-2.0.12-3.i386.rpm
acl-2.2.23-5.i386.rpm
acpid-1.0.3-2.i386.rpm
adjtimex-1.13-13.i386.rpm
aiksaurus-1.2.1-2.i386.rpm
aiksaurus-devel-1.2.1-2.i386.rpm
aiksaurus-gtk-1.2.1-2.i386.rpm
aiksaurus-gtk-devel-1.2.1-2.i386.rpm
alchemist-1.0.34-1.i386.rpm
alchemist-devel-1.0.34-1.i386.rpm
alsa-lib-1.0.6-3.i386.rpm
alsa-lib-devel-1.0.6-3.i386.rpm
alsa-utils-1.0.6-3.i386.rpm
am-utils-6.0.9-10.i386.rpm
amanda-2.4.4p3-1.i386.rpm
amanda-client-2.4.4p3-1.i386.rpm
amanda-devel-2.4.4p3-1.i386.rpm
amanda-server-2.4.4p3-1.i386.rpm
anaconda-10.1.0.2-1.i386.rpm
anaconda-help-10.1.0-1.noarch.rpm
anaconda-runtime-10.1.0.2-1.i386.rpm
anacron-2.3-32.i386.rpm
apel-10.6-5.noarch.rpm
apel-xemacs-10.6-5.noarch.rpm
apmd-3.0.2-24.i386.rpm
apr-0.9.4-23.i386.rpm
apr-devel-0.9.4-23.i386.rpm
apr-util-0.9.4-17.i386.rpm
apr-util-devel-0.9.4-17.i386.rpm
arptables_jf-0.0.8-2.i386.rpm
arpwatch-2.1a13-7.i386.rpm
arts-1.3.0-4.i386.rpm
arts-devel-1.3.0-4.i386.rpm
ash-0.3.8-20.i386.rpm
asp2php-0.76.18-3.i386.rpm
asp2php-gtk-0.76.18-3.i386.rpm
aspell-0.50.5-3.fc3.i386.rpm
aspell-af-0.50-1.i386.rpm
aspell-bg-0.50-5.i386.rpm
aspell-br-0.50-1.i386.rpm
aspell-ca-0.50-1.i386.rpm
aspell-cs-0.51-1.i386.rpm
aspell-cy-0.50-1.i386.rpm
aspell-da-0.50-10.i386.rpm
aspell-de-0.50-9.i386.rpm
aspell-devel-0.50.5-3.fc3.i386.rpm
aspell-el-0.50-1.i386.rpm
aspell-en-0.51-11.i386.rpm
aspell-es-0.50-10.i386.rpm
aspell-fo-0.51-1.i386.rpm
aspell-fr-0.50-7.i386.rpm
aspell-ga-0.50-1.i386.rpm
aspell-gd-0.50-1.i386.rpm
aspell-gl-0.50-1.i386.rpm
aspell-hr-0.51-1.i386.rpm
aspell-ia-0.50-1.i386.rpm
aspell-id-0.50.1-1.i386.rpm
aspell-it-0.53-1.i386.rpm
aspell-nl-0.50-5.i386.rpm
aspell-no-0.50.1-7.i386.rpm
aspell-pl-0.51-2.i386.rpm
aspell-pt-0.50-8.i386.rpm
aspell-sv-0.50-6.i386.rpm
at-3.1.8-60.i386.rpm
at-spi-1.6.0-3.i386.rpm
at-spi-devel-1.6.0-3.i386.rpm
atk-1.8.0-2.i386.rpm
atk-devel-1.8.0-2.i386.rpm
attr-2.4.16-3.i386.rpm
audiofile-0.2.6-1.i386.rpm
audiofile-devel-0.2.6-1.i386.rpm
audit-0.5-1.i386.rpm
aumix-2.8-9.i386.rpm
authconfig-4.6.5-3.1.i386.rpm
authconfig-gtk-4.6.5-3.1.i386.rpm
authd-1.4.2-8.i386.rpm
autoconf-2.59-5.noarch.rpm
autoconf213-2.13-9.noarch.rpm
autoconvert-0.3.7-15.i386.rpm
autoconvert-xchat-0.3.7-15.i386.rpm
autofs-4.1.3-28.i386.rpm
automake-1.9.2-3.noarch.rpm
automake14-1.4p6-12.noarch.rpm
automake15-1.5-13.noarch.rpm
automake16-1.6.3-5.noarch.rpm
automake17-1.7.9-5.noarch.rpm
autorun-3.14-1.i386.rpm
awesfx-0.4.3a-16.i386.rpm
balsa-2.2.4-1.FC3.1.i386.rpm
basesystem-8.0-4.noarch.rpm
bash-3.0-17.i386.rpm
bc-1.06-17.1.i386.rpm
beecrypt-3.1.0-6.i386.rpm
beecrypt-devel-3.1.0-6.i386.rpm
beecrypt-python-3.1.0-6.i386.rpm
bg5ps-1.3.0-17.i386.rpm
bind-9.2.4-2.i386.rpm
bind-chroot-9.2.4-2.i386.rpm
bind-devel-9.2.4-2.i386.rpm
bind-libs-9.2.4-2.i386.rpm
bind-utils-9.2.4-2.i386.rpm
binutils-2.15.92.0.2-5.i386.rpm
bison-1.875c-2.i386.rpm
bitmap-fonts-0.3-4.noarch.rpm
bitmap-fonts-cjk-0.3-4.noarch.rpm
bitstream-vera-fonts-1.10-4.noarch.rpm
blas-3.0-25.i386.rpm
bluez-bluefw-1.0-6.i386.rpm
bluez-hcidump-1.11-1.i386.rpm
bluez-libs-2.10-2.i386.rpm
bluez-libs-devel-2.10-2.i386.rpm
bluez-pin-0.23-3.i386.rpm
bluez-utils-2.10-2.i386.rpm
bluez-utils-cups-2.10-2.i386.rpm
bogl-0.1.18-4.i386.rpm
bogl-bterm-0.1.18-4.i386.rpm
bogl-devel-0.1.18-4.i386.rpm
bonobo-1.0.22-9.i386.rpm
bonobo-devel-1.0.22-9.i386.rpm
boost-1.31.0-9.i386.rpm
boost-devel-1.31.0-9.i386.rpm
bootparamd-0.17-18.i386.rpm
booty-0.44-1.i386.rpm
bridge-utils-1.0.4-4.i386.rpm
bridge-utils-devel-1.0.4-4.i386.rpm
brltty-3.2-4.i386.rpm
bug-buddy-2.8.0-3.i386.rpm
busybox-1.00.rc1-5.i386.rpm
busybox-anaconda-1.00.rc1-5.i386.rpm
byacc-1.9-28.i386.rpm
bzflag-1.10.6-2.i386.rpm
bzip2-1.0.2-13.i386.rpm
bzip2-devel-1.0.2-13.i386.rpm
bzip2-libs-1.0.2-13.i386.rpm
caching-nameserver-7.3-3.noarch.rpm
cadaver-0.22.1-3.i386.rpm
cdda2wav-2.01.1-5.i386.rpm
cdecl-2.5-30.i386.rpm
cdicconf-0.2-9.i386.rpm
cdlabelgen-3.0.0-1.noarch.rpm
cdp-0.33-32.i386.rpm
cdparanoia-alpha9.8-24.i386.rpm
cdparanoia-devel-alpha9.8-24.i386.rpm
cdparanoia-libs-alpha9.8-24.i386.rpm
cdrdao-1.1.9-6.i386.rpm
cdrecord-2.01.1-5.i386.rpm
cdrecord-devel-2.01.1-5.i386.rpm
checkpolicy-1.17.5-1.i386.rpm
chkconfig-1.3.11.1-1.i386.rpm
chkfontpath-1.10.0-2.i386.rpm
ckermit-8.0.209-9.i386.rpm
cleanfeed-0.95.7b-21.noarch.rpm
compat-db-4.1.25-6.i386.rpm
compat-gcc-8-3.3.4.2.i386.rpm
compat-gcc-c++-8-3.3.4.2.i386.rpm
compat-gcc-g77-8-3.3.4.2.i386.rpm
compat-gcc-java-8-3.3.4.2.i386.rpm
compat-gcc-objc-8-3.3.4.2.i386.rpm
compat-libgcj-8-3.3.4.2.i386.rpm
compat-libgcj-devel-8-3.3.4.2.i386.rpm
compat-libstdc++-8-3.3.4.2.i386.rpm
compat-libstdc++-devel-8-3.3.4.2.i386.rpm
compat-openldap-2.1.30-2.i386.rpm
compat-pwdb-0.62-9.i386.rpm
compat-slang-1.4.5-8.i386.rpm
comps-extras-10.1-1.noarch.rpm
comsat-0.17-11.i386.rpm
control-center-2.8.0-12.i386.rpm
coreutils-5.2.1-31.i386.rpm
cpio-2.5-7.i386.rpm
cpp-3.4.2-6.fc3.i386.rpm
cproto-4.7c-3.i386.rpm
cracklib-2.7-28.i386.rpm
cracklib-dicts-2.7-28.i386.rpm
crash-3.8-5.i386.rpm
createrepo-0.4.1-1.noarch.rpm
crontabs-1.10-7.noarch.rpm
crypto-utils-2.1-4.i386.rpm
cryptsetup-0.1-4.i386.rpm
cscope-15.5-3.i386.rpm
ctags-5.5.4-1.i386.rpm
cups-1.1.22-0.rc1.8.i386.rpm
cups-devel-1.1.22-0.rc1.8.i386.rpm
cups-libs-1.1.22-0.rc1.8.i386.rpm
curl-7.12.1-1.i386.rpm
curl-devel-7.12.1-1.i386.rpm
cvs-1.11.17-3.i386.rpm
cyrus-imapd-2.2.6-2.FC3.6.i386.rpm
cyrus-imapd-devel-2.2.6-2.FC3.6.i386.rpm
cyrus-imapd-murder-2.2.6-2.FC3.6.i386.rpm
cyrus-imapd-nntp-2.2.6-2.FC3.6.i386.rpm
cyrus-imapd-utils-2.2.6-2.FC3.6.i386.rpm
cyrus-sasl-2.1.19-3.i386.rpm
cyrus-sasl-devel-2.1.19-3.i386.rpm
cyrus-sasl-gssapi-2.1.19-3.i386.rpm
cyrus-sasl-md5-2.1.19-3.i386.rpm
cyrus-sasl-ntlm-2.1.19-3.i386.rpm
cyrus-sasl-plain-2.1.19-3.i386.rpm
cyrus-sasl-sql-2.1.19-3.i386.rpm
dasher-3.2.11-4.i386.rpm
db4-4.2.52-6.i386.rpm
db4-devel-4.2.52-6.i386.rpm
db4-java-4.2.52-6.i386.rpm
db4-tcl-4.2.52-6.i386.rpm
db4-utils-4.2.52-6.i386.rpm
dbh-1.0.18-5.i386.rpm
dbh-devel-1.0.18-5.i386.rpm
dbskkd-cdb-1.01-21.i386.rpm
dbus-0.22-10.i386.rpm
dbus-devel-0.22-10.i386.rpm
dbus-glib-0.22-10.i386.rpm
dbus-python-0.22-10.i386.rpm
dbus-x11-0.22-10.i386.rpm
ddd-3.3.9-1.i386.rpm
ddskk-12.2.0-4.noarch.rpm
ddskk-xemacs-12.2.0-4.noarch.rpm
dejagnu-1.4.4-2.noarch.rpm
desktop-backgrounds-basic-2.0-26.2.noarch.rpm
desktop-backgrounds-extra-2.0-26.2.noarch.rpm
desktop-file-utils-0.9-2.i386.rpm
desktop-printing-0.17-3.i386.rpm
dev86-0.16.16-1.i386.rpm
devhelp-0.9.2-2.i386.rpm
devhelp-devel-0.9.2-2.i386.rpm
device-mapper-1.00.19-2.i386.rpm
dhclient-3.0.1-11.i386.rpm
dhcp-3.0.1-11.i386.rpm
dhcp-devel-3.0.1-11.i386.rpm
dhcpv6-0.10-8.i386.rpm
dhcpv6_client-0.10-8.i386.rpm
dia-0.94-5.i386.rpm
dialog-1.0.20040731-3.i386.rpm
dictd-1.9.7-4.i386.rpm
dietlibc-0.27-4.i386.rpm
diffstat-1.31-5.i386.rpm
diffutils-2.8.1-12.i386.rpm
diskcheck-1.6-2.noarch.rpm
diskdumputils-0.6.1-1.i386.rpm
distcache-1.4.5-6.i386.rpm
distcache-devel-1.4.5-6.i386.rpm
dmalloc-5.3.0-3.i386.rpm
dmraid-1.0.0-rc5.i386.rpm
docbook-dtds-1.0-25.noarch.rpm
docbook-simple-1.0-2.noarch.rpm
docbook-slides-3.3.1-2.noarch.rpm
docbook-style-dsssl-1.78-4.noarch.rpm
docbook-style-xsl-1.65.1-2.noarch.rpm
docbook-utils-0.6.14-4.noarch.rpm
docbook-utils-pdf-0.6.14-4.noarch.rpm
dos2unix-3.1-21.i386.rpm
dosfstools-2.8-15.i386.rpm
dovecot-0.99.11-1.FC3.4.i386.rpm
doxygen-1.3.9.1-1.i386.rpm
doxygen-doxywizard-1.3.9.1-1.i386.rpm
dtach-0.5-10.i386.rpm
dump-0.4b37-1.i386.rpm
dvd+rw-tools-5.21.4.10.8-2.i386.rpm
dvgrab-1.6-1.i386.rpm
e2fsprogs-1.35-11.2.i386.rpm
e2fsprogs-devel-1.35-11.2.i386.rpm
ecj-2.1.3-5.i386.rpm
ed-0.2-36.i386.rpm
eel2-2.8.1-2.i386.rpm
eel2-devel-2.8.1-2.i386.rpm
efax-0.9-22.i386.rpm
eject-2.0.13-10.i386.rpm
elfutils-0.96-1.i386.rpm
elfutils-devel-0.96-1.i386.rpm
elfutils-libelf-0.96-1.i386.rpm
elfutils-libelf-devel-0.96-1.i386.rpm
elinks-0.9.2-2.i386.rpm
emacs-21.3-17.i386.rpm
emacs-common-21.3-17.i386.rpm
emacs-el-21.3-17.i386.rpm
emacs-leim-21.3-17.i386.rpm
emacs-nox-21.3-17.i386.rpm
emacspeak-17.0-7.i386.rpm
enscript-1.6.1-28.i386.rpm
eog-2.8.0-3.i386.rpm
epic-1.0.1-18.i386.rpm
epiphany-1.4.4-4.i386.rpm
epiphany-devel-1.4.4-4.i386.rpm
eruby-1.0.5-3.i386.rpm
eruby-devel-1.0.5-3.i386.rpm
eruby-libs-1.0.5-3.i386.rpm
esound-0.2.35-2.i386.rpm
esound-devel-0.2.35-2.i386.rpm
ethereal-0.10.6-3.i386.rpm
ethereal-gnome-0.10.6-3.i386.rpm
ethtool-1.8-4.i386.rpm
evolution-2.0.2-3.i386.rpm
evolution-connector-2.0.2-1.i386.rpm
evolution-data-server-1.0.2-3.i386.rpm
evolution-data-server-devel-1.0.2-3.i386.rpm
evolution-devel-2.0.2-3.i386.rpm
evolution-webcal-1.0.10-1.i386.rpm
exim-4.43-1.i386.rpm
exim-doc-4.43-1.i386.rpm
exim-mon-4.43-1.i386.rpm
exim-sa-4.43-1.i386.rpm
expat-1.95.7-4.i386.rpm
expat-devel-1.95.7-4.i386.rpm
expect-5.42.1-1.i386.rpm
expect-devel-5.42.1-1.i386.rpm
expectk-5.42.1-1.i386.rpm
fbset-2.1-17.i386.rpm
fedora-logos-1.1.29-1.noarch.rpm
fedora-release-3-8.i386.rpm
festival-1.4.2-25.i386.rpm
festival-devel-1.4.2-25.i386.rpm
fetchmail-6.2.5-6.i386.rpm
file-4.10-2.i386.rpm
file-roller-2.8.1-1.i386.rpm
filesystem-2.3.0-1.i386.rpm
findutils-4.1.20-7.i386.rpm
finger-0.17-26.i386.rpm
finger-server-0.17-26.i386.rpm
firstboot-1.3.33-1.noarch.rpm
flac-1.1.0-7.i386.rpm
flac-devel-1.1.0-7.i386.rpm
flex-2.5.4a-33.i386.rpm
flim-1.14.7-1.noarch.rpm
flim-xemacs-1.14.7-1.noarch.rpm
fontconfig-2.2.3-5.i386.rpm
fontconfig-devel-2.2.3-5.i386.rpm
fonts-ISO8859-2-1.0-13.noarch.rpm
fonts-ISO8859-2-100dpi-1.0-13.noarch.rpm
fonts-ISO8859-2-75dpi-1.0-13.noarch.rpm
fonts-KOI8-R-1.0-7.noarch.rpm
fonts-KOI8-R-100dpi-1.0-7.noarch.rpm
fonts-KOI8-R-75dpi-1.0-7.noarch.rpm
fonts-arabic-1.5-3.noarch.rpm
fonts-bengali-0.1-3.noarch.rpm
fonts-hebrew-0.100-4.noarch.rpm
fonts-ja-8.0-16.noarch.rpm
fonts-xorg-100dpi-6.8.1-1.noarch.rpm
fonts-xorg-75dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-14-100dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-14-75dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-15-100dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-15-75dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-2-100dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-2-75dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-9-100dpi-6.8.1-1.noarch.rpm
fonts-xorg-ISO8859-9-75dpi-6.8.1-1.noarch.rpm
fonts-xorg-base-6.8.1-1.noarch.rpm
fonts-xorg-cyrillic-6.8.1-1.noarch.rpm
fonts-xorg-syriac-6.8.1-1.noarch.rpm
fonts-xorg-truetype-6.8.1-1.noarch.rpm
foomatic-3.0.2-3.i386.rpm
freeciv-1.14.2-1.i386.rpm
freeglut-2.2.0-14.i386.rpm
freeglut-devel-2.2.0-14.i386.rpm
freeradius-1.0.1-1.i386.rpm
freeradius-mysql-1.0.1-1.i386.rpm
freeradius-postgresql-1.0.1-1.i386.rpm
freeradius-unixODBC-1.0.1-1.i386.rpm
freetype-2.1.9-1.i386.rpm
freetype-demos-2.1.9-1.i386.rpm
freetype-devel-2.1.9-1.i386.rpm
freetype-utils-2.1.9-1.i386.rpm
fribidi-0.10.4-6.i386.rpm
fribidi-devel-0.10.4-6.i386.rpm
fsh-1.2-5.i386.rpm
ftp-0.17-22.i386.rpm
ftpcopy-0.6.2-7.i386.rpm
g-wrap-1.3.4-7.i386.rpm
g-wrap-devel-1.3.4-7.i386.rpm
gail-1.8.0-2.i386.rpm
gail-devel-1.8.0-2.i386.rpm
gaim-1.0.1-3.i386.rpm
gal-0.24-4.i386.rpm
gal-devel-0.24-4.i386.rpm
gamin-0.0.15-1.i386.rpm
gamin-devel-0.0.15-1.i386.rpm
gawk-3.1.3-9.i386.rpm
gcc-3.4.2-6.fc3.i386.rpm
gcc-c++-3.4.2-6.fc3.i386.rpm
gcc-g77-3.4.2-6.fc3.i386.rpm
gcc-gnat-3.4.2-6.fc3.i386.rpm
gcc-java-3.4.2-6.fc3.i386.rpm
gcc-objc-3.4.2-6.fc3.i386.rpm
gcc4-4.0.0-0.8.i386.rpm
gcc4-c++-4.0.0-0.8.i386.rpm
gcc4-gfortran-4.0.0-0.8.i386.rpm
gconf-editor-2.8.0-2.i386.rpm
gd-2.0.28-1.i386.rpm
gd-devel-2.0.28-1.i386.rpm
gd-progs-2.0.28-1.i386.rpm
gda-mysql-1.0.4-3.i386.rpm
gda-odbc-1.0.4-3.i386.rpm
gda-postgres-1.0.4-3.i386.rpm
gdb-6.1post-1.20040607.41.i386.rpm
gdbm-1.8.0-24.i386.rpm
gdbm-devel-1.8.0-24.i386.rpm
gdk-pixbuf-0.22.0-15.0.i386.rpm
gdk-pixbuf-devel-0.22.0-15.0.i386.rpm
gdk-pixbuf-gnome-0.22.0-15.0.i386.rpm
gdm-2.6.0.5-6.i386.rpm
gedit-2.8.1-1.i386.rpm
gedit-devel-2.8.1-1.i386.rpm
genromfs-0.5.1-1.i386.rpm
gettext-0.14.1-12.i386.rpm
gettext-devel-0.14.1-12.i386.rpm
gftp-2.0.17-3.i386.rpm
ggv-2.8.0-1.i386.rpm
ghostscript-7.07-33.i386.rpm
ghostscript-devel-7.07-33.i386.rpm
ghostscript-fonts-5.50-13.noarch.rpm
ghostscript-gtk-7.07-33.i386.rpm
giftrans-1.12.2-20.i386.rpm
gimp-2.0.5-5.i386.rpm
gimp-data-extras-1.2.0-12.noarch.rpm
gimp-devel-2.0.5-5.i386.rpm
gimp-gap-2.0.2-2.i386.rpm
gimp-help-2-0.1.0.3.noarch.rpm
gimp-print-4.2.7-2.i386.rpm
gimp-print-cups-4.2.7-2.i386.rpm
gimp-print-devel-4.2.7-2.i386.rpm
gimp-print-plugin-4.2.7-2.i386.rpm
gimp-print-utils-4.2.7-2.i386.rpm
gkrellm-2.2.2-2.i386.rpm
gkrellm-daemon-2.2.2-2.i386.rpm
gkrellm-devel-2.2.2-2.i386.rpm
gkrellm-wireless-2.2.2-2.i386.rpm
glade2-2.6.0-1.i386.rpm
glib-1.2.10-15.i386.rpm
glib-devel-1.2.10-15.i386.rpm
glib2-2.4.7-1.i386.rpm
glib2-devel-2.4.7-1.i386.rpm
glibc-2.3.3-74.i386.rpm
glibc-2.3.3-74.i686.rpm
glibc-common-2.3.3-74.i386.rpm
glibc-devel-2.3.3-74.i386.rpm
glibc-headers-2.3.3-74.i386.rpm
glibc-kernheaders-2.4-9.1.87.i386.rpm
glibc-profile-2.3.3-74.i386.rpm
glibc-utils-2.3.3-74.i386.rpm
gmp-4.1.4-3.i386.rpm
gmp-devel-4.1.4-3.i386.rpm
gnome-applets-2.8.0-5.i386.rpm
gnome-audio-2.0.0-1.noarch.rpm
gnome-audio-extra-2.0.0-1.noarch.rpm
gnome-bluetooth-0.5.1-5.i386.rpm
gnome-desktop-2.8.0-3.i386.rpm
gnome-desktop-devel-2.8.0-3.i386.rpm
gnome-games-2.8.0-4.i386.rpm
gnome-icon-theme-2.8.0-1.noarch.rpm
gnome-kerberos-0.3.3-1.i386.rpm
gnome-keyring-0.4.0-1.i386.rpm
gnome-keyring-devel-0.4.0-1.i386.rpm
gnome-keyring-manager-0.0.3-1.i386.rpm
gnome-libs-1.4.1.2.90-44.i386.rpm
gnome-libs-devel-1.4.1.2.90-44.i386.rpm
gnome-mag-0.11.7-1.i386.rpm
gnome-mag-devel-0.11.7-1.i386.rpm
gnome-media-2.8.0-3.i386.rpm
gnome-mime-data-2.4.1-5.i386.rpm
gnome-netstatus-2.8.0-3.i386.rpm
gnome-nettool-0.99.3-2.i386.rpm
gnome-panel-2.8.1-3.i386.rpm
gnome-panel-devel-2.8.1-3.i386.rpm
gnome-pilot-2.0.12-4.i386.rpm
gnome-pilot-conduits-2.0.12-3.i386.rpm
gnome-pilot-devel-2.0.12-4.i386.rpm
gnome-print-0.37-10.i386.rpm
gnome-print-devel-0.37-10.i386.rpm
gnome-python2-2.6.0-3.i386.rpm
gnome-python2-applet-2.6.0-3.i386.rpm
gnome-python2-bonobo-2.6.0-3.i386.rpm
gnome-python2-canvas-2.6.0-3.i386.rpm
gnome-python2-gconf-2.6.0-3.i386.rpm
gnome-python2-gnomeprint-2.6.0-3.i386.rpm
gnome-python2-gnomevfs-2.6.0-3.i386.rpm
gnome-python2-gtkhtml2-2.6.0-3.i386.rpm
gnome-python2-nautilus-2.6.0-3.i386.rpm
gnome-session-2.8.0-4.i386.rpm
gnome-speech-0.3.5-4.i386.rpm
gnome-speech-devel-0.3.5-4.i386.rpm
gnome-spell-1.0.5-6.i386.rpm
gnome-system-monitor-2.7.0-2.i386.rpm
gnome-terminal-2.7.3-1.i386.rpm
gnome-themes-2.8.0-1.i386.rpm
gnome-user-docs-2.8.0.1-1.noarch.rpm
gnome-utils-2.8.0-5.i386.rpm
gnome-vfs-1.0.5-21.i386.rpm
gnome-vfs-devel-1.0.5-21.i386.rpm
gnome-vfs-extras-0.2.0-9.i386.rpm
gnome-vfs2-2.8.2-8.i386.rpm
gnome-vfs2-devel-2.8.2-8.i386.rpm
gnome-vfs2-smb-2.8.2-8.i386.rpm
gnome-volume-manager-1.1.0-5.i386.rpm
gnomemeeting-1.0.2-8.i386.rpm
gnopernicus-0.9.12-1.i386.rpm
gnucash-1.8.9-2.i386.rpm
gnucash-backend-postgres-1.8.9-2.i386.rpm
gnuchess-5.07-4.i386.rpm
gnumeric-1.2.13-6.i386.rpm
gnumeric-devel-1.2.13-6.i386.rpm
gnupg-1.2.6-1.i386.rpm
gnuplot-4.0.0-4.i386.rpm
gnuplot-emacs-4.0.0-4.i386.rpm
gnutls-1.0.20-3.i386.rpm
gnutls-devel-1.0.20-3.i386.rpm
gob2-2.0.6-5.i386.rpm
gok-0.11.8-1.i386.rpm
gok-devel-0.11.8-1.i386.rpm
gpdf-2.8.0-5.i386.rpm
gperf-3.0.1-4.i386.rpm
gphoto2-2.1.4-7.i386.rpm
gphoto2-devel-2.1.4-7.i386.rpm
gpm-1.20.1-66.i386.rpm
gpm-devel-1.20.1-66.i386.rpm
grep-2.5.1-31.i386.rpm
grip-3.2.0-3.i386.rpm
groff-1.18.1.1-3.i386.rpm
groff-gxditview-1.18.1.1-3.i386.rpm
groff-perl-1.18.1.1-3.i386.rpm
grub-0.95-3.i386.rpm
gsl-1.5-1.i386.rpm
gsl-devel-1.5-1.i386.rpm
gstreamer-0.8.7-3.i386.rpm
gstreamer-devel-0.8.7-3.i386.rpm
gstreamer-plugins-0.8.5-1.i386.rpm
gstreamer-plugins-devel-0.8.5-1.i386.rpm
gstreamer-tools-0.8.7-3.i386.rpm
gthumb-2.4.2-5.i386.rpm
gtk+-1.2.10-33.i386.rpm
gtk+-devel-1.2.10-33.i386.rpm
gtk-doc-1.2-2.noarch.rpm
gtk-engines-0.12-5.i386.rpm
gtk2-2.4.13-9.i386.rpm
gtk2-devel-2.4.13-9.i386.rpm
gtk2-engines-2.2.0-6.i386.rpm
gtkhtml-1.1.9-10.i386.rpm
gtkhtml-devel-1.1.9-10.i386.rpm
gtkhtml2-2.6.2-1.i386.rpm
gtkhtml2-devel-2.6.2-1.i386.rpm
gtkhtml3-3.3.2-3.i386.rpm
gtkhtml3-devel-3.3.2-3.i386.rpm
gtksourceview-1.1.0-3.i386.rpm
gtksourceview-devel-1.1.0-3.i386.rpm
gtkspell-2.0.7-2.i386.rpm
gtkspell-devel-2.0.7-2.i386.rpm
guile-1.6.4-14.i386.rpm
guile-devel-1.6.4-14.i386.rpm
gv-3.5.8-29.i386.rpm
gzip-1.3.3-13.i386.rpm
h2ps-2.06-12.i386.rpm
hal-0.4.0-10.i386.rpm
hal-cups-utils-0.5.2-8.i386.rpm
hal-devel-0.4.0-10.i386.rpm
hal-gnome-0.4.0-10.i386.rpm
hdparm-5.7-2.i386.rpm
hesiod-3.0.2-30.i386.rpm
hesiod-devel-3.0.2-30.i386.rpm
hexedit-1.2.10-1.i386.rpm
hfsutils-3.2.6-4.i386.rpm
hfsutils-devel-3.2.6-4.i386.rpm
hfsutils-x11-3.2.6-4.i386.rpm
hicolor-icon-theme-0.3-3.noarch.rpm
hotplug-2004_04_01-6.i386.rpm
howl-0.9.6-6.i386.rpm
howl-devel-0.9.6-6.i386.rpm
howl-libs-0.9.6-6.i386.rpm
hpijs-1.6-2.i386.rpm
hpoj-0.91-9.i386.rpm
hpoj-devel-0.91-9.i386.rpm
htdig-3.2.0b6-3.i386.rpm
htdig-web-3.2.0b6-3.i386.rpm
htmlview-3.0.0-8.noarch.rpm
httpd-2.0.52-3.i386.rpm
httpd-devel-2.0.52-3.i386.rpm
httpd-manual-2.0.52-3.i386.rpm
httpd-suexec-2.0.52-3.i386.rpm
hwbrowser-0.18-2.noarch.rpm
hwdata-0.145-1.noarch.rpm
icon-slicer-0.3-6.i386.rpm
iiimf-csconv-12.1-4.i386.rpm
iiimf-docs-12.1-4.i386.rpm
iiimf-emacs-12.1-4.i386.rpm
iiimf-gnome-im-switcher-12.1-4.i386.rpm
iiimf-gtk-12.1-4.i386.rpm
iiimf-le-canna-12.1-4.i386.rpm
iiimf-le-chinput-0.3-11.i386.rpm
iiimf-le-hangul-12.1-4.i386.rpm
iiimf-le-sun-thai-12.1-4.i386.rpm
iiimf-le-unit-12.1-4.i386.rpm
iiimf-le-xcin-0.1.7-9.i386.rpm
iiimf-libs-12.1-4.i386.rpm
iiimf-libs-devel-12.1-4.i386.rpm
iiimf-server-12.1-4.i386.rpm
iiimf-x-12.1-4.i386.rpm
imlib-1.9.13-21.i386.rpm
imlib-devel-1.9.13-21.i386.rpm
indent-2.2.9-6.i386.rpm
inews-2.3.5-11.1.i386.rpm
info-4.7-5.i386.rpm
initscripts-7.93.2-1.i386.rpm
inn-2.3.5-11.1.i386.rpm
inn-devel-2.3.5-11.1.i386.rpm
intltool-0.31.2-1.i386.rpm
iproute-2.6.9-3.i386.rpm
ipsec-tools-0.3.3-1.i386.rpm
iptables-1.2.11-3.1.i386.rpm
iptables-devel-1.2.11-3.1.i386.rpm
iptables-ipv6-1.2.11-3.1.i386.rpm
iptraf-2.7.0-11.i386.rpm
iptstate-1.3-4.i386.rpm
iputils-20020927-16.i386.rpm
ipvsadm-1.24-5.i386.rpm
ipxutils-2.2.4-4.i386.rpm
irb-1.8.1-7.i386.rpm
irda-utils-0.9.16-3.i386.rpm
isdn4k-utils-3.2-18.p1.1.i386.rpm
isdn4k-utils-devel-3.2-18.p1.1.i386.rpm
isdn4k-utils-vboxgetty-3.2-18.p1.1.i386.rpm
isicom-3.05-16.i386.rpm
jadetex-3.12-11.noarch.rpm
java-1.4.2-gcj-compat-1.4.2.0-11jpp.noarch.rpm
java-1.4.2-gcj-compat-devel-1.4.2.0-11jpp.noarch.rpm
jcode.pl-2.13-11.noarch.rpm
jed-0.99.16-6.i386.rpm
jfsutils-1.1.7-1.i386.rpm
jisksp14-0.1-16.noarch.rpm
jisksp16-1990-0.1-16.noarch.rpm
joe-3.1-6.i386.rpm
joystick-1.2.15-18.i386.rpm
jpackage-utils-1.5.38-1jpp_3rh.noarch.rpm
jpilot-0.99.7-2.i386.rpm
jwhois-3.2.2-6.i386.rpm
k3b-0.11.14-2.i386.rpm
kakasi-2.3.4-17.i386.rpm
kakasi-devel-2.3.4-17.i386.rpm
kakasi-dict-2.3.4-17.i386.rpm
kappa20-0.3-15.noarch.rpm
katana-2.0.0-1.noarch.rpm
katana-build-2.0.0-1.noarch.rpm
kbd-1.12-2.i386.rpm
kcc-2.3-22.i386.rpm
kdbg-1.2.9-6.i386.rpm
kde-i18n-Brazil-3.3.0-2.noarch.rpm
kde-i18n-British-3.3.0-2.noarch.rpm
kde-i18n-Bulgarian-3.3.0-2.noarch.rpm
kde-i18n-Catalan-3.3.0-2.noarch.rpm
kde-i18n-Chinese-3.3.0-2.noarch.rpm
kde-i18n-Chinese-Big5-3.3.0-2.noarch.rpm
kde-i18n-Czech-3.3.0-2.noarch.rpm
kde-i18n-Danish-3.3.0-2.noarch.rpm
kde-i18n-Dutch-3.3.0-2.noarch.rpm
kde-i18n-Estonian-3.3.0-2.noarch.rpm
kde-i18n-Finnish-3.3.0-2.noarch.rpm
kde-i18n-French-3.3.0-2.noarch.rpm
kde-i18n-German-3.3.0-2.noarch.rpm
kde-i18n-Greek-3.3.0-2.noarch.rpm
kde-i18n-Hebrew-3.3.0-2.noarch.rpm
kde-i18n-Hungarian-3.3.0-2.noarch.rpm
kde-i18n-Icelandic-3.3.0-2.noarch.rpm
kde-i18n-Italian-3.3.0-2.noarch.rpm
kde-i18n-Japanese-3.3.0-2.noarch.rpm
kde-i18n-Norwegian-3.3.0-2.noarch.rpm
kde-i18n-Norwegian-Nynorsk-3.3.0-2.noarch.rpm
kde-i18n-Polish-3.3.0-2.noarch.rpm
kde-i18n-Portuguese-3.3.0-2.noarch.rpm
kde-i18n-Romanian-3.3.0-2.noarch.rpm
kde-i18n-Russian-3.3.0-2.noarch.rpm
kde-i18n-Serbian-3.3.0-2.noarch.rpm
kde-i18n-Slovak-3.3.0-2.noarch.rpm
kde-i18n-Slovenian-3.3.0-2.noarch.rpm
kde-i18n-Spanish-3.3.0-2.noarch.rpm
kde-i18n-Swedish-3.3.0-2.noarch.rpm
kde-i18n-Turkish-3.3.0-2.noarch.rpm
kde-i18n-Ukrainian-3.3.0-2.noarch.rpm
kdeaddons-3.3.0-2.i386.rpm
kdeaddons-atlantikdesigner-3.3.0-2.i386.rpm
kdeaddons-xmms-3.3.0-2.i386.rpm
kdeadmin-3.3.0-1.i386.rpm
kdeartwork-3.3.0-1.i386.rpm
kdeartwork-icons-3.3.0-1.i386.rpm
kdebase-3.3.0-8.i386.rpm
kdebase-devel-3.3.0-8.i386.rpm
kdebindings-3.3.0-3.i386.rpm
kdebindings-devel-3.3.0-3.i386.rpm
kdeedu-3.3.0-1.i386.rpm
kdeedu-devel-3.3.0-1.i386.rpm
kdegames-3.3.0-2.i386.rpm
kdegames-devel-3.3.0-2.i386.rpm
kdegraphics-3.3.0-3.i386.rpm
kdegraphics-devel-3.3.0-3.i386.rpm
kdelibs-3.3.0-5.i386.rpm
kdelibs-devel-3.3.0-5.i386.rpm
kdemultimedia-3.3.0-2.i386.rpm
kdemultimedia-devel-3.3.0-2.i386.rpm
kdenetwork-3.3.0-5.i386.rpm
kdenetwork-devel-3.3.0-5.i386.rpm
kdenetwork-nowlistening-3.3.0-5.i386.rpm
kdepim-3.3.0-2.i386.rpm
kdepim-devel-3.3.0-2.i386.rpm
kdesdk-3.3.0-1.i386.rpm
kdesdk-devel-3.3.0-1.i386.rpm
kdetoys-3.3.0-1.i386.rpm
kdeutils-3.3.0-2.i386.rpm
kdeutils-devel-3.3.0-2.i386.rpm
kdevelop-3.1.0-2.i386.rpm
kdewebdev-3.3.0-1.i386.rpm
kdewebdev-devel-3.3.0-1.i386.rpm
kernel-2.6.9-1.667.i586.rpm
kernel-2.6.9-1.667.i686.rpm
kernel-doc-2.6.9-1.667.noarch.rpm
kernel-smp-2.6.9-1.667.i586.rpm
kernel-smp-2.6.9-1.667.i686.rpm
kernel-utils-2.4-13.1.39.i386.rpm
kinput2-v3.1-23.i386.rpm
knm_new-1.1-16.noarch.rpm
koffice-1.3.3-1.i386.rpm
koffice-devel-1.3.3-1.i386.rpm
koffice-i18n-1.3.3-1.i386.rpm
kon2-0.3.9b-25.i386.rpm
kon2-fonts-0.3.9b-25.i386.rpm
krb5-auth-dialog-0.2-1.i386.rpm
krb5-devel-1.3.4-7.i386.rpm
krb5-libs-1.3.4-7.i386.rpm
krb5-server-1.3.4-7.i386.rpm
krb5-workstation-1.3.4-7.i386.rpm
krbafs-1.2.2-6.i386.rpm
krbafs-devel-1.2.2-6.i386.rpm
krbafs-utils-1.2.2-6.i386.rpm
kudzu-1.1.95-1.i386.rpm
kudzu-devel-1.1.95-1.i386.rpm
lam-7.0.6-3.i386.rpm
lapack-3.0-25.i386.rpm
less-382-4.i386.rpm
lesstif-0.93.36-6.i386.rpm
lesstif-devel-0.93.36-6.i386.rpm
lftp-3.0.6-3.i386.rpm
lha-1.14i-17.i386.rpm
libIDL-0.8.4-1.i386.rpm
libIDL-devel-0.8.4-1.i386.rpm
libacl-2.2.23-5.i386.rpm
libacl-devel-2.2.23-5.i386.rpm
libaio-0.3.102-1.i386.rpm
libaio-devel-0.3.102-1.i386.rpm
libao-0.8.5-2.i386.rpm
libao-devel-0.8.5-2.i386.rpm
libart_lgpl-2.3.16-3.i386.rpm
libart_lgpl-devel-2.3.16-3.i386.rpm
libattr-2.4.16-3.i386.rpm
libattr-devel-2.4.16-3.i386.rpm
libavc1394-0.4.1-3.i386.rpm
libavc1394-devel-0.4.1-3.i386.rpm
libbonobo-2.8.0-2.i386.rpm
libbonobo-devel-2.8.0-2.i386.rpm
libbonoboui-2.8.0.99cvs20040929-2.i386.rpm
libbonoboui-devel-2.8.0.99cvs20040929-2.i386.rpm
libbtctl-0.4.1-3.i386.rpm
libbtctl-devel-0.4.1-3.i386.rpm
libc-client-2002e-8.i386.rpm
libc-client-devel-2002e-8.i386.rpm
libcap-1.10-20.i386.rpm
libcap-devel-1.10-20.i386.rpm
libcroco-0.6.0-4.i386.rpm
libcroco-devel-0.6.0-4.i386.rpm
libdbi-0.6.5-9.i386.rpm
libdbi-dbd-mysql-0.6.5-9.i386.rpm
libdbi-dbd-pgsql-0.6.5-9.i386.rpm
libdbi-devel-0.6.5-9.i386.rpm
libdv-0.103-1.i386.rpm
libdv-devel-0.103-1.i386.rpm
libdv-tools-0.103-1.i386.rpm
libesmtp-1.0.3r1-2.i386.rpm
libesmtp-devel-1.0.3r1-2.i386.rpm
libexif-0.5.12-3.i386.rpm
libexif-devel-0.5.12-3.i386.rpm
libf2c-3.4.2-6.fc3.i386.rpm
libgail-gnome-1.1.0-1.i386.rpm
libgal2-2.2.3-3.i386.rpm
libgal2-devel-2.2.3-3.i386.rpm
libgal23-0.24-4.i386.rpm
libgcc-3.4.2-6.fc3.i386.rpm
libgcj-3.4.2-6.fc3.i386.rpm
libgcj-devel-3.4.2-6.fc3.i386.rpm
libgcrypt-1.2.0-3.i386.rpm
libgcrypt-devel-1.2.0-3.i386.rpm
libgda-1.0.4-3.i386.rpm
libgda-devel-1.0.4-3.i386.rpm
libgfortran-4.0.0-0.8.i386.rpm
libghttp-1.0.9-10.i386.rpm
libghttp-devel-1.0.9-10.i386.rpm
libglade-0.17-15.i386.rpm
libglade-devel-0.17-15.i386.rpm
libglade2-2.4.0-5.i386.rpm
libglade2-devel-2.4.0-5.i386.rpm
libgnat-3.4.2-6.fc3.i386.rpm
libgnome-2.8.0-2.i386.rpm
libgnome-devel-2.8.0-2.i386.rpm
libgnomecanvas-2.8.0-1.i386.rpm
libgnomecanvas-devel-2.8.0-1.i386.rpm
libgnomecups-0.1.12-5.i386.rpm
libgnomecups-devel-0.1.12-5.i386.rpm
libgnomedb-1.0.4-3.i386.rpm
libgnomedb-devel-1.0.4-3.i386.rpm
libgnomeprint15-0.37-10.i386.rpm
libgnomeprint22-2.8.0-2.i386.rpm
libgnomeprint22-devel-2.8.0-2.i386.rpm
libgnomeprintui22-2.8.0-1.i386.rpm
libgnomeprintui22-devel-2.8.0-1.i386.rpm
libgnomeui-2.8.0-1.i386.rpm
libgnomeui-devel-2.8.0-1.i386.rpm
libgpg-error-1.0-1.i386.rpm
libgpg-error-devel-1.0-1.i386.rpm
libgsf-1.10.1-1.i386.rpm
libgsf-devel-1.10.1-1.i386.rpm
libgtop2-2.8.0-1.i386.rpm
libgtop2-devel-2.8.0-1.i386.rpm
libidn-0.5.6-1.i386.rpm
libidn-devel-0.5.6-1.i386.rpm
libieee1284-0.2.8-4.i386.rpm
libieee1284-devel-0.2.8-4.i386.rpm
libjpeg-6b-33.i386.rpm
libjpeg-devel-6b-33.i386.rpm
libmng-1.0.8-1.i386.rpm
libmng-devel-1.0.8-1.i386.rpm
libmng-static-1.0.8-1.i386.rpm
libmudflap-4.0.0-0.8.i386.rpm
libmudflap-devel-4.0.0-0.8.i386.rpm
libmusicbrainz-2.0.2-11.i386.rpm
libmusicbrainz-devel-2.0.2-11.i386.rpm
libobjc-3.4.2-6.fc3.i386.rpm
libofx-0.6.6-2.i386.rpm
libofx-devel-0.6.6-2.i386.rpm
libogg-1.1.2-1.i386.rpm
libogg-devel-1.1.2-1.i386.rpm
libpcap-0.8.3-7.i386.rpm
libpng-1.2.7-1.i386.rpm
libpng-devel-1.2.7-1.i386.rpm
libpng10-1.0.16-1.i386.rpm
libpng10-devel-1.0.16-1.i386.rpm
libraw1394-0.10.1-3.i386.rpm
libraw1394-devel-0.10.1-3.i386.rpm
librsvg2-2.8.1-1.i386.rpm
librsvg2-devel-2.8.1-1.i386.rpm
libsane-hpoj-0.91-9.i386.rpm
libselinux-1.17.14-1.i386.rpm
libselinux-devel-1.17.14-1.i386.rpm
libsepol-1.1.1-2.i386.rpm
libsepol-devel-1.1.1-2.i386.rpm
libsilc-0.9.12-7.i386.rpm
libsilc-devel-0.9.12-7.i386.rpm
libsilc-doc-0.9.12-7.i386.rpm
libsoup-2.2.1-1.i386.rpm
libsoup-devel-2.2.1-1.i386.rpm
libstdc++-3.4.2-6.fc3.i386.rpm
libstdc++-devel-3.4.2-6.fc3.i386.rpm
libtabe-0.2.6-9.i386.rpm
libtabe-devel-0.2.6-9.i386.rpm
libtermcap-2.0.8-39.i386.rpm
libtermcap-devel-2.0.8-39.i386.rpm
libtheora-1.0alpha3-5.i386.rpm
libtheora-devel-1.0alpha3-5.i386.rpm
libtiff-3.6.1-7.i386.rpm
libtiff-devel-3.6.1-7.i386.rpm
libtool-1.5.6-4.i386.rpm
libtool-libs-1.5.6-4.i386.rpm
libtool-libs13-1.3.5-10.i386.rpm
libungif-4.1.3-1.i386.rpm
libungif-devel-4.1.3-1.i386.rpm
libungif-progs-4.1.3-1.i386.rpm
libusb-0.1.8-3.i386.rpm
libusb-devel-0.1.8-3.i386.rpm
libuser-0.52.5-1.i386.rpm
libuser-devel-0.52.5-1.i386.rpm
libvorbis-1.1.0-1.i386.rpm
libvorbis-devel-1.1.0-1.i386.rpm
libwmf-0.2.8.3-5.i386.rpm
libwmf-devel-0.2.8.3-5.i386.rpm
libwnck-2.8.1-1.i386.rpm
libwnck-devel-2.8.1-1.i386.rpm
libwpd-0.7.2-1.i386.rpm
libwpd-devel-0.7.2-1.i386.rpm
libwpd-tools-0.7.2-1.i386.rpm
libwvstreams-3.75.0-2.i386.rpm
libwvstreams-devel-3.75.0-2.i386.rpm
libxfce4mcs-4.0.6-1.i386.rpm
libxfce4mcs-devel-4.0.6-1.i386.rpm
libxfce4util-4.0.6-1.i386.rpm
libxfce4util-devel-4.0.6-1.i386.rpm
libxfcegui4-4.0.6-1.i386.rpm
libxfcegui4-devel-4.0.6-1.i386.rpm
libxklavier-1.02-3.i386.rpm
libxklavier-devel-1.02-3.i386.rpm
libxml-1.8.17-11.i386.rpm
libxml-devel-1.8.17-11.i386.rpm
libxml2-2.6.14-2.i386.rpm
libxml2-devel-2.6.14-2.i386.rpm
libxml2-python-2.6.14-2.i386.rpm
libxslt-1.1.11-1.i386.rpm
libxslt-devel-1.1.11-1.i386.rpm
libxslt-python-1.1.11-1.i386.rpm
lilo-21.4.4-26.i386.rpm
linuxdoc-tools-0.9.20-14.i386.rpm
linuxwacom-0.6.4-6.i386.rpm
linuxwacom-devel-0.6.4-6.i386.rpm
lm_sensors-2.8.7-2.i386.rpm
lm_sensors-devel-2.8.7-2.i386.rpm
lockdev-1.0.1-3.i386.rpm
lockdev-devel-1.0.1-3.i386.rpm
logrotate-3.7.1-2.i386.rpm
logwatch-5.2.2-1.noarch.rpm
lrzsz-0.12.20-19.i386.rpm
lslk-1.29-12.i386.rpm
lsof-4.72-1.i386.rpm
ltrace-0.3.35-1.i386.rpm
lv-4.51-3.1.i386.rpm
lvm2-2.00.25-1.01.i386.rpm
lynx-2.8.5-18.i386.rpm
m2crypto-0.09-6.i386.rpm
m4-1.4.1-16.i386.rpm
macutils-2.0b3-29.i386.rpm
mailcap-2.1.17-1.noarch.rpm
mailman-2.1.5-26.i386.rpm
mailx-8.1.1-33.i386.rpm
make-3.80-5.i386.rpm
man-1.5m2-9.i386.rpm
man-pages-1.67-3.noarch.rpm
man-pages-cs-0.16-4.noarch.rpm
man-pages-da-0.1.1-12.noarch.rpm
man-pages-de-0.4-9.noarch.rpm
man-pages-es-1.28-10.noarch.rpm
man-pages-fr-0.9.7-11.noarch.rpm
man-pages-it-0.3.0-15.noarch.rpm
man-pages-ja-20040915-1.noarch.rpm
man-pages-ko-1.48-14.noarch.rpm
man-pages-pl-0.23-2.noarch.rpm
man-pages-ru-0.7-8.noarch.rpm
mc-4.6.1-0.8.i386.rpm
mdadm-1.6.0-2.i386.rpm
memprof-0.5.1-5.i386.rpm
memtest86+-1.26-2.i386.rpm
metacity-2.8.6-2.i386.rpm
mew-3.3-4.i386.rpm
mew-common-3.3-4.i386.rpm
mew-xemacs-3.3-4.i386.rpm
mgetty-1.1.31-2.i386.rpm
mgetty-sendfax-1.1.31-2.i386.rpm
mgetty-viewfax-1.1.31-2.i386.rpm
mgetty-voice-1.1.31-2.i386.rpm
mikmod-3.1.6-30.i386.rpm
mikmod-devel-3.1.6-30.i386.rpm
mingetty-1.07-3.i386.rpm
miniChinput-0.0.3-58.i386.rpm
minicom-2.00.0-19.i386.rpm
mkbootdisk-1.5.2-1.i386.rpm
mkinitrd-4.1.18-2.i386.rpm
mkisofs-2.01.1-5.i386.rpm
mktemp-1.5-10.i386.rpm
mod_auth_kerb-5.0-1.i386.rpm
mod_auth_mysql-20030510-5.i386.rpm
mod_auth_pgsql-2.0.1-6.i386.rpm
mod_authz_ldap-0.26-2.i386.rpm
mod_dav_svn-1.1.0-5.i386.rpm
mod_perl-1.99_16-3.i386.rpm
mod_perl-devel-1.99_16-3.i386.rpm
mod_python-3.1.3-5.i386.rpm
mod_ssl-2.0.52-3.i386.rpm
module-init-tools-3.1-0.pre5.3.i386.rpm
mozilla-1.7.3-17.i386.rpm
mozilla-chat-1.7.3-17.i386.rpm
mozilla-devel-1.7.3-17.i386.rpm
mozilla-dom-inspector-1.7.3-17.i386.rpm
mozilla-js-debugger-1.7.3-17.i386.rpm
mozilla-mail-1.7.3-17.i386.rpm
mozilla-nspr-1.7.3-17.i386.rpm
mozilla-nspr-devel-1.7.3-17.i386.rpm
mozilla-nss-1.7.3-17.i386.rpm
mozilla-nss-devel-1.7.3-17.i386.rpm
mozplugger-1.6.2-1.i386.rpm
mpage-2.5.4-2.i386.rpm
mrtg-2.10.15-1.i386.rpm
mt-st-0.8-1.i386.rpm
mtools-3.9.9-9.i386.rpm
mtr-0.54-10.i386.rpm
mtr-gtk-0.54-10.i386.rpm
mtx-1.2.18-5.i386.rpm
mutt-1.4.1-10.i386.rpm
mx-2.0.5-3.i386.rpm
mysql-3.23.58-13.i386.rpm
mysql-bench-3.23.58-13.i386.rpm
mysql-devel-3.23.58-13.i386.rpm
mysql-server-3.23.58-13.i386.rpm
nabi-0.14-3.i386.rpm
namazu-2.0.13-3.i386.rpm
namazu-cgi-2.0.13-3.i386.rpm
namazu-devel-2.0.13-3.i386.rpm
nano-1.2.4-1.i386.rpm
nasm-0.98.38-3.i386.rpm
nasm-doc-0.98.38-3.i386.rpm
nasm-rdoff-0.98.38-3.i386.rpm
nautilus-2.8.1-4.i386.rpm
nautilus-cd-burner-2.8.3-6.i386.rpm
nautilus-cd-burner-devel-2.8.3-6.i386.rpm
nautilus-media-0.8.1-3.i386.rpm
nc-1.10-22.i386.rpm
ncftp-3.1.8-2.i386.rpm
ncompress-4.2.4-40.i386.rpm
ncpfs-2.2.4-4.i386.rpm
ncurses-5.4-13.i386.rpm
ncurses-devel-5.4-13.i386.rpm
nedit-5.4-3.i386.rpm
neon-0.24.7-4.i386.rpm
neon-devel-0.24.7-4.i386.rpm
net-snmp-5.1.2-11.i386.rpm
net-snmp-devel-5.1.2-11.i386.rpm
net-snmp-libs-5.1.2-11.i386.rpm
net-snmp-perl-5.1.2-11.i386.rpm
net-snmp-utils-5.1.2-11.i386.rpm
net-tools-1.60-37.i386.rpm
netatalk-1.6.4-3.i386.rpm
netatalk-devel-1.6.4-3.i386.rpm
netconfig-0.8.21-1.i386.rpm
netdump-0.7.0-1.i386.rpm
netdump-server-0.7.0-1.i386.rpm
netpbm-10.25-2.i386.rpm
netpbm-devel-10.25-2.i386.rpm
netpbm-progs-10.25-2.i386.rpm
newt-0.51.6-5.i386.rpm
newt-devel-0.51.6-5.i386.rpm
newt-perl-1.08-7.i386.rpm
nfs-utils-1.0.6-39.i386.rpm
nhpf-1.42-8.i386.rpm
nkf-2.04-3.i386.rpm
nmap-3.70-1.i386.rpm
nmap-frontend-3.70-1.i386.rpm
nptl-devel-2.3.3-74.i386.rpm
nptl-devel-2.3.3-74.i686.rpm
nscd-2.3.3-74.i386.rpm
nss_db-2.2-29.i386.rpm
nss_db-compat-2.2-29.i386.rpm
nss_ldap-220-3.i386.rpm
ntp-4.2.0.a.20040617-4.i386.rpm
ntsysv-1.3.11.1-1.i386.rpm
numactl-0.6.4-1.9.i386.rpm
nut-2.0.0-5.i386.rpm
nut-cgi-2.0.0-5.i386.rpm
nut-client-2.0.0-5.i386.rpm
nvi-m17n-1.79-20011024.20.i386.rpm
nvi-m17n-canna-1.79-20011024.20.i386.rpm
nvi-m17n-nocanna-1.79-20011024.20.i386.rpm
oaf-0.6.10-11.i386.rpm
oaf-devel-0.6.10-11.i386.rpm
octave-2.1.57-7.i386.rpm
octave-devel-2.1.57-7.i386.rpm
open-1.4-21.i386.rpm
openh323-1.13.4-7.i386.rpm
openh323-devel-1.13.4-7.i386.rpm
openhbci-0.9.17-1.i386.rpm
openhbci-devel-0.9.17-1.i386.rpm
openjade-1.3.2-14.i386.rpm
openjade-devel-1.3.2-14.i386.rpm
openldap-2.2.13-2.i386.rpm
openldap-clients-2.2.13-2.i386.rpm
openldap-devel-2.2.13-2.i386.rpm
openldap-servers-2.2.13-2.i386.rpm
openldap-servers-sql-2.2.13-2.i386.rpm
openmotif-2.2.3-6.i386.rpm
openmotif-devel-2.2.3-6.i386.rpm
openmotif21-2.1.30-11.i386.rpm
openobex-1.0.1-1.i386.rpm
openobex-apps-1.0.0-6.i386.rpm
openobex-devel-1.0.1-1.i386.rpm
openoffice.org-1.1.2-10.i386.rpm
openoffice.org-i18n-1.1.2-10.i386.rpm
openoffice.org-kde-1.1.2-10.i386.rpm
openoffice.org-libs-1.1.2-10.i386.rpm
openssh-3.9p1-7.i386.rpm
openssh-askpass-3.9p1-7.i386.rpm
openssh-askpass-gnome-3.9p1-7.i386.rpm
openssh-clients-3.9p1-7.i386.rpm
openssh-server-3.9p1-7.i386.rpm
openssl-0.9.7a-40.i386.rpm
openssl-0.9.7a-40.i686.rpm
openssl-devel-0.9.7a-40.i386.rpm
openssl-perl-0.9.7a-40.i386.rpm
openssl096b-0.9.6b-19.i386.rpm
openswan-2.1.5-2.i386.rpm
oprofile-0.8.1-11.i386.rpm
oprofile-devel-0.8.1-11.i386.rpm
ots-0.4.2-2.i386.rpm
ots-devel-0.4.2-2.i386.rpm
pam-0.77-65.i386.rpm
pam-devel-0.77-65.i386.rpm
pam_ccreds-1-3.i386.rpm
pam_krb5-2.1.2-1.i386.rpm
pam_passwdqc-0.7.5-2.i386.rpm
pam_smb-1.1.7-5.i386.rpm
pan-0.14.2-8.i386.rpm
pango-1.6.0-7.i386.rpm
pango-devel-1.6.0-7.i386.rpm
parted-1.6.15-5.i386.rpm
parted-devel-1.6.15-5.i386.rpm
passivetex-1.25-3.noarch.rpm
passwd-0.68-10.i386.rpm
patch-2.5.4-20.i386.rpm
patchutils-0.2.30-1.i386.rpm
pax-3.0-9.i386.rpm
pccts-1.33mr33-11.i386.rpm
pciutils-2.1.99.test8-3.i386.rpm
pciutils-devel-2.1.99.test8-3.i386.rpm
pcmcia-cs-3.2.7-1.14.i386.rpm
pcre-4.5-3.i386.rpm
pcre-devel-4.5-3.i386.rpm
pdksh-5.2.14-30.i386.rpm
perl-5.8.5-9.i386.rpm
perl-Archive-Tar-1.08-3.noarch.rpm
perl-BSD-Resource-1.23-6.i386.rpm
perl-Bit-Vector-6.3-3.i386.rpm
perl-Compress-Zlib-1.33-6.i386.rpm
perl-Convert-ASN1-0.18-3.noarch.rpm
perl-Crypt-SSLeay-0.51-5.i386.rpm
perl-Cyrus-2.2.6-2.FC3.6.i386.rpm
perl-DBD-MySQL-2.9003-5.i386.rpm
perl-DBD-Pg-1.31-6.i386.rpm
perl-DBI-1.40-5.i386.rpm
perl-Date-Calc-5.3-9.i386.rpm
perl-DateManip-5.42a-3.noarch.rpm
perl-Devel-Symdump-2.03-19.i386.rpm
perl-Digest-HMAC-1.01-13.noarch.rpm
perl-Digest-SHA1-2.07-5.i386.rpm
perl-File-MMagic-1.21-2.noarch.rpm
perl-Filter-1.30-6.i386.rpm
perl-Filter-Simple-0.79-4.noarch.rpm
perl-Frontier-RPC-0.06-38.noarch.rpm
perl-HTML-Parser-3.35-6.i386.rpm
perl-HTML-Tagset-3.03-30.noarch.rpm
perl-Inline-0.44-14.i386.rpm
perl-LDAP-0.31-5.noarch.rpm
perl-NKF-2.04-3.i386.rpm
perl-Net-DNS-0.48-1.i386.rpm
perl-PDL-2.4.1-5.i386.rpm
perl-Parse-RecDescent-1.94-4.noarch.rpm
perl-Parse-Yapp-1.05-32.noarch.rpm
perl-RPM-Specfile-1.17-2.noarch.rpm
perl-RPM2-0.66-7.i386.rpm
perl-SGMLSpm-1.03ii-14.noarch.rpm
perl-TermReadKey-2.20-17.i386.rpm
perl-Text-Kakasi-1.05-11.i386.rpm
perl-Time-HiRes-1.55-3.i386.rpm
perl-TimeDate-1.16-2.noarch.rpm
perl-URI-1.30-4.noarch.rpm
perl-XML-Dumper-0.71-2.noarch.rpm
perl-XML-Encoding-1.01-26.noarch.rpm
perl-XML-Grove-0.46alpha-27.noarch.rpm
perl-XML-LibXML-1.58-1.i386.rpm
perl-XML-LibXML-Common-0.13-7.i386.rpm
perl-XML-NamespaceSupport-1.08-6.noarch.rpm
perl-XML-Parser-2.34-5.i386.rpm
perl-XML-SAX-0.12-7.noarch.rpm
perl-XML-Twig-3.13-6.noarch.rpm
perl-libwww-perl-5.79-5.noarch.rpm
perl-libxml-enno-1.02-31.noarch.rpm
perl-libxml-perl-0.07-30.noarch.rpm
perl-suidperl-5.8.5-9.1.i386.rpm
php-4.3.9-3.i386.rpm
php-devel-4.3.9-3.i386.rpm
php-domxml-4.3.9-3.i386.rpm
php-gd-4.3.9-3.i386.rpm
php-imap-4.3.9-3.i386.rpm
php-ldap-4.3.9-3.i386.rpm
php-mbstring-4.3.9-3.i386.rpm
php-mysql-4.3.9-3.i386.rpm
php-ncurses-4.3.9-3.i386.rpm
php-odbc-4.3.9-3.i386.rpm
php-pear-4.3.9-3.i386.rpm
php-pgsql-4.3.9-3.i386.rpm
php-snmp-4.3.9-3.i386.rpm
php-xmlrpc-4.3.9-3.i386.rpm
pilot-link-0.11.8-8.i386.rpm
pilot-link-devel-0.11.8-8.i386.rpm
pinfo-0.6.8-7.i386.rpm
pkgconfig-0.15.0-3.i386.rpm
planner-0.12.1-1.i386.rpm
pmake-1.45-16.i386.rpm
pnm2ppa-1.04-11.i386.rpm
policycoreutils-1.17.6-2.i386.rpm
popt-1.9.1-21.i386.rpm
portmap-4.0-63.i386.rpm
postfix-2.1.5-2.2.i386.rpm
postfix-pflogsumm-2.1.5-2.2.i386.rpm
postgresql-7.4.6-1.FC3.1.i386.rpm
postgresql-contrib-7.4.6-1.FC3.1.i386.rpm
postgresql-devel-7.4.6-1.FC3.1.i386.rpm
postgresql-docs-7.4.6-1.FC3.1.i386.rpm
postgresql-jdbc-7.4.6-1.FC3.1.i386.rpm
postgresql-libs-7.4.6-1.FC3.1.i386.rpm
postgresql-odbc-7.3-8.i386.rpm
postgresql-pl-7.4.6-1.FC3.1.i386.rpm
postgresql-python-7.4.6-1.FC3.1.i386.rpm
postgresql-server-7.4.6-1.FC3.1.i386.rpm
postgresql-tcl-7.4.6-1.FC3.1.i386.rpm
postgresql-test-7.4.6-1.FC3.1.i386.rpm
ppp-2.4.2-6.4.FC3.i386.rpm
prelink-0.3.2-11.i386.rpm
privoxy-3.0.3-5.i386.rpm
procinfo-18-13.i386.rpm
procmail-3.22-14.i386.rpm
procps-3.2.3-5.i386.rpm
psacct-6.3.2-31.i386.rpm
psgml-1.2.5-4.noarch.rpm
psmisc-21.4-4.i386.rpm
pstack-1.2-4.i386.rpm
psutils-1.17-23.i386.rpm
pump-devel-0.8.21-1.i386.rpm
pvm-3.4.4-21.i386.rpm
pvm-gui-3.4.4-21.i386.rpm
pwlib-1.6.5-11.i386.rpm
pwlib-devel-1.6.5-11.i386.rpm
pyOpenSSL-0.6-1.p23.i386.rpm
pychecker-0.8.14-1.noarch.rpm
pydict-0.3.0-7.noarch.rpm
pygtk2-2.4.0-1.i386.rpm
pygtk2-devel-2.4.0-1.i386.rpm
pygtk2-libglade-2.4.0-1.i386.rpm
pyorbit-2.0.1-1.i386.rpm
pyorbit-devel-2.0.1-1.i386.rpm
pyparted-1.6.8-2.i386.rpm
python-2.3.4-11.i386.rpm
python-devel-2.3.4-11.i386.rpm
python-docs-2.3.4-11.i386.rpm
python-ldap-2.0.1-2.i386.rpm
python-tools-2.3.4-11.i386.rpm
pyxf86config-0.3.19-1.i386.rpm
qmkbootdisk-1.0.2-3.i386.rpm
qt-3.3.3-8.i386.rpm
qt-MySQL-3.3.3-8.i386.rpm
qt-ODBC-3.3.3-8.i386.rpm
qt-PostgreSQL-3.3.3-8.i386.rpm
qt-config-3.3.3-8.i386.rpm
qt-designer-3.3.3-8.i386.rpm
qt-devel-3.3.3-8.i386.rpm
quagga-0.97.0-1.i386.rpm
quagga-contrib-0.97.0-1.i386.rpm
quagga-devel-0.97.0-1.i386.rpm
quota-3.12-5.i386.rpm
radvd-0.7.2-9.i386.rpm
rarpd-ss981107-18.i386.rpm
rcs-5.7-26.i386.rpm
rdate-1.4-2.i386.rpm
rdesktop-1.3.1-5.i386.rpm
rdist-6.1.5-38.i386.rpm
readline-4.3-13.i386.rpm
readline-devel-4.3-13.i386.rpm
recode-3.6-13.i386.rpm
recode-devel-3.6-13.i386.rpm
redhat-artwork-0.117-1.i386.rpm
redhat-lsb-1.3-4.i386.rpm
redhat-menus-1.13-1.noarch.rpm
redhat-rpm-config-8.0.32-1.noarch.rpm
reiserfs-utils-3.6.18-1.i386.rpm
rhdb-utils-3.0-3.i386.rpm
rhgb-0.14.1-1.i386.rpm
rhn-applet-2.1.16-1.i386.rpm
rhnlib-1.8-6.p23.fc3.noarch.rpm
rhpl-0.148-1.i386.rpm
rhythmbox-0.8.8-1.i386.rpm
rmt-0.4b37-1.i386.rpm
rootfiles-8-1.noarch.rpm
routed-0.17-18.i386.rpm
rp-pppoe-3.5-22.i386.rpm
rpm-4.3.2-21.i386.rpm
rpm-build-4.3.2-21.i386.rpm
rpm-devel-4.3.2-21.i386.rpm
rpm-libs-4.3.2-21.i386.rpm
rpm-python-4.3.2-21.i386.rpm
rpmdb-fedora-3-0.20041103.i386.rpm
rsh-0.17-23.i386.rpm
rsh-server-0.17-23.i386.rpm
rsync-2.6.3-1.i386.rpm
ruby-1.8.1-7.i386.rpm
ruby-devel-1.8.1-7.i386.rpm
ruby-docs-1.8.1-7.i386.rpm
ruby-libs-1.8.1-7.i386.rpm
ruby-mode-1.8.1-7.i386.rpm
ruby-tcltk-1.8.1-7.i386.rpm
rusers-0.17-41.i386.rpm
rusers-server-0.17-41.i386.rpm
rwall-0.17-23.i386.rpm
rwall-server-0.17-23.i386.rpm
rwho-0.17-22.i386.rpm
samba-3.0.8-0.pre1.3.i386.rpm
samba-client-3.0.8-0.pre1.3.i386.rpm
samba-common-3.0.8-0.pre1.3.i386.rpm
samba-swat-3.0.8-0.pre1.3.i386.rpm
sane-backends-1.0.14-6.i386.rpm
sane-backends-devel-1.0.14-6.i386.rpm
sane-frontends-1.0.12-4.i386.rpm
sash-3.7-4.i386.rpm
schedutils-1.4.0-1.i386.rpm
screen-4.0.2-5.i386.rpm
scrollkeeper-0.3.14-3.i386.rpm
sed-4.1.2-4.i386.rpm
selinux-doc-1.14.1-1.noarch.rpm
selinux-policy-strict-1.17.30-2.noarch.rpm
selinux-policy-strict-sources-1.17.30-2.noarch.rpm
selinux-policy-targeted-1.17.30-2.19.noarch.rpm
selinux-policy-targeted-sources-1.17.30-2.19.noarch.rpm
sendmail-8.13.1-2.i386.rpm
sendmail-cf-8.13.1-2.i386.rpm
sendmail-devel-8.13.1-2.i386.rpm
sendmail-doc-8.13.1-2.i386.rpm
setarch-1.6-1.i386.rpm
setools-1.4.1-5.i386.rpm
setools-gui-1.4.1-5.i386.rpm
setserial-2.17-17.i386.rpm
setup-2.5.36-1.noarch.rpm
setuptool-1.17-2.i386.rpm
sg3_utils-1.06-3.i386.rpm
sgml-common-0.6.3-17.noarch.rpm
shadow-utils-4.0.3-37.i386.rpm
shared-mime-info-0.15-10.i386.rpm
sharutils-4.2.1-22.i386.rpm
sip-4.1-1.i386.rpm
sip-devel-4.1-1.i386.rpm
skkdic-20040922-1.noarch.rpm
skkinput-2.06.4-7.i386.rpm
slang-1.4.9-6.i386.rpm
slang-devel-1.4.9-6.i386.rpm
slocate-2.7-12.i386.rpm
slrn-0.9.8.1-1.i386.rpm
slrn-pull-0.9.8.1-1.i386.rpm
sound-juicer-0.5.14-1.i386.rpm
sox-12.17.5-3.i386.rpm
sox-devel-12.17.5-3.i386.rpm
spamassassin-3.0.0-3.i386.rpm
specspo-9.0.92-1.3.noarch.rpm
speex-1.0.4-4.i386.rpm
speex-devel-1.0.4-4.i386.rpm
splint-3.1.1-4.i386.rpm
squid-2.5.STABLE6-3.i386.rpm
squirrelmail-1.4.3a-5.noarch.rpm
star-1.5a25-6.i386.rpm
stardict-1.31-21.i386.rpm
startup-notification-0.7-1.i386.rpm
startup-notification-devel-0.7-1.i386.rpm
statserial-1.1-35.i386.rpm
strace-4.5.8-1.i386.rpm
stunnel-4.05-3.i386.rpm
subversion-1.1.0-5.i386.rpm
subversion-devel-1.1.0-5.i386.rpm
subversion-perl-1.1.0-5.i386.rpm
sudo-1.6.7p5-30.1.i386.rpm
swig-1.3.21-6.i386.rpm
switchdesk-4.0.6-3.noarch.rpm
switchdesk-gui-4.0.6-3.noarch.rpm
sylpheed-0.9.12-1.i386.rpm
symlinks-1.2-22.i386.rpm
synaptics-0.13.5-5.i386.rpm
sysfsutils-1.2.0-1.i386.rpm
sysfsutils-devel-1.2.0-1.i386.rpm
sysklogd-1.4.1-22.i386.rpm
syslinux-2.11-1.i386.rpm
sysreport-1.3.13-1.noarch.rpm
sysstat-5.0.5-1.i386.rpm
system-config-bind-2.0.3-1.noarch.rpm
system-config-boot-0.2.7-1.i386.rpm
system-config-date-1.7.11-1.noarch.rpm
system-config-display-1.0.23-1.noarch.rpm
system-config-httpd-1.3.1-1.noarch.rpm
system-config-keyboard-1.2.5-1.noarch.rpm
system-config-kickstart-2.5.15-1.noarch.rpm
system-config-language-1.1.8-1.noarch.rpm
system-config-mouse-1.2.9-1.noarch.rpm
system-config-netboot-0.1.8-1.i386.rpm
system-config-network-1.3.22-1.noarch.rpm
system-config-network-tui-1.3.22-1.noarch.rpm
system-config-nfs-1.2.8-1.noarch.rpm
system-config-packages-1.2.20-1.noarch.rpm
system-config-printer-0.6.116-1.i386.rpm
system-config-printer-gui-0.6.116-1.i386.rpm
system-config-rootpassword-1.1.6-1.noarch.rpm
system-config-samba-1.2.21-1.noarch.rpm
system-config-securitylevel-1.4.14-1.i386.rpm
system-config-securitylevel-tui-1.4.14-1.i386.rpm
system-config-services-0.8.15-1.noarch.rpm
system-config-soundcard-1.2.10-1.noarch.rpm
system-config-users-1.2.25-1.noarch.rpm
system-logviewer-0.9.11-1.noarch.rpm
system-switch-im-0.1.2-3.noarch.rpm
system-switch-mail-0.5.25-3.noarch.rpm
system-switch-mail-gnome-0.5.25-3.noarch.rpm
taipeifonts-1.2-26.noarch.rpm
talk-0.17-26.i386.rpm
talk-server-0.17-26.i386.rpm
tar-1.14-4.i386.rpm
tcl-8.4.7-2.i386.rpm
tcl-devel-8.4.7-2.i386.rpm
tcl-html-8.4.7-2.i386.rpm
tclx-8.3.5-4.i386.rpm
tclx-devel-8.3.5-4.i386.rpm
tclx-doc-8.3.5-4.i386.rpm
tcp_wrappers-7.6-37.2.i386.rpm
tcpdump-3.8.2-7.i386.rpm
tcsh-6.13-9.i386.rpm
telnet-0.17-30.i386.rpm
telnet-server-0.17-30.i386.rpm
termcap-5.4-3.noarch.rpm
tetex-2.0.2-21.i386.rpm
tetex-afm-2.0.2-21.i386.rpm
tetex-doc-2.0.2-21.i386.rpm
tetex-dvips-2.0.2-21.i386.rpm
tetex-fonts-2.0.2-21.i386.rpm
tetex-latex-2.0.2-21.i386.rpm
tetex-xdvi-2.0.2-21.i386.rpm
texinfo-4.7-5.i386.rpm
tftp-0.39-1.i386.rpm
tftp-server-0.39-1.i386.rpm
theora-tools-1.0alpha3-5.i386.rpm
thunderbird-0.8.0-9.i386.rpm
time-1.7-25.i386.rpm
timidity++-2.13.0-3.i386.rpm
tix-8.1.4-98.i386.rpm
tix-devel-8.1.4-98.i386.rpm
tix-doc-8.1.4-98.i386.rpm
tk-8.4.7-2.i386.rpm
tk-devel-8.4.7-2.i386.rpm
tkinter-2.3.4-11.i386.rpm
tmake-1.13-1.noarch.rpm
tmpwatch-2.9.1-1.i386.rpm
tn5250-0.16.5-2.i386.rpm
tn5250-devel-0.16.5-2.i386.rpm
tora-1.3.14.1-2.i386.rpm
totem-0.99.19-1.i386.rpm
traceroute-1.4a12-24.i386.rpm
transfig-3.2.4-8.i386.rpm
tree-1.5.0-1.i386.rpm
tsclient-0.132-4.i386.rpm
ttcp-1.12-10.i386.rpm
ttfonts-bn-1.6-1.noarch.rpm
ttfonts-gu-1.6-1.noarch.rpm
ttfonts-hi-1.6-1.noarch.rpm
ttfonts-ja-1.2-36.noarch.rpm
ttfonts-ko-1.0.11-32.2.noarch.rpm
ttfonts-pa-1.6-1.noarch.rpm
ttfonts-ta-1.6-1.noarch.rpm
ttfonts-zh_CN-2.14-10.noarch.rpm
ttfonts-zh_TW-2.11-28.noarch.rpm
ttfprint-0.9-13.i386.rpm
ttmkfdir-3.0.9-14.i386.rpm
tux-3.2.18-2.i386.rpm
tuxracer-0.61-28.i386.rpm
tvtime-0.9.13-1.i386.rpm
tzdata-2004e-2.noarch.rpm
udev-039-8.FC3.i386.rpm
umb-scheme-3.2-35.i386.rpm
units-1.80-10.i386.rpm
unix2dos-2.2-24.i386.rpm
unixODBC-2.2.9-1.i386.rpm
unixODBC-devel-2.2.9-1.i386.rpm
unixODBC-kde-2.2.9-1.i386.rpm
unzip-5.51-4.i386.rpm
up2date-4.3.47-5.i386.rpm
up2date-gnome-4.3.47-5.i386.rpm
urw-fonts-2.2-6.noarch.rpm
usbutils-0.11-6.1.i386.rpm
usbview-1.0-13.i386.rpm
usermode-1.74-1.i386.rpm
usermode-gtk-1.74-1.i386.rpm
utempter-0.5.5-5.i386.rpm
util-linux-2.12a-16.i386.rpm
uucp-1.07-3.i386.rpm
valgrind-2.2.0-3.i386.rpm
valgrind-callgrind-0.9.9-1.i386.rpm
vconfig-1.8-4.i386.rpm
vim-X11-6.3.030-3.i386.rpm
vim-common-6.3.030-3.i386.rpm
vim-enhanced-6.3.030-3.i386.rpm
vim-minimal-6.3.030-3.i386.rpm
vino-2.8.1-1.i386.rpm
vixie-cron-4.1-19.i386.rpm
vlock-1.3-16.i386.rpm
vnc-4.0-8.i386.rpm
vnc-server-4.0-8.i386.rpm
vorbis-tools-1.0.1-4.i386.rpm
vsftpd-2.0.1-5.i386.rpm
vte-0.11.11-6.i386.rpm
vte-devel-0.11.11-6.i386.rpm
w3c-libwww-5.4.0-10.i386.rpm
w3c-libwww-apps-5.4.0-10.i386.rpm
w3c-libwww-devel-5.4.0-10.i386.rpm
w3m-0.5.1-4.i386.rpm
w3m-el-1.4.3-2.i386.rpm
w3m-el-common-1.4.3-2.i386.rpm
w3m-el-xemacs-1.4.3-2.i386.rpm
w3m-img-0.5.1-4.i386.rpm
webalizer-2.01_10-25.i386.rpm
wget-1.9.1-17.i386.rpm
which-2.16-4.i386.rpm
wireless-tools-27-0.pre25.2.i386.rpm
wl-2.10.1-4.noarch.rpm
wl-common-2.10.1-4.noarch.rpm
wl-xemacs-2.10.1-4.noarch.rpm
words-2-23.noarch.rpm
wordtrans-1.1pre13-8.i386.rpm
wordtrans-kde-1.1pre13-8.i386.rpm
wordtrans-web-1.1pre13-8.i386.rpm
wvdial-1.54.0-3.i386.rpm
x3270-3.3.2.p1-6.i386.rpm
x3270-text-3.3.2.p1-6.i386.rpm
x3270-x11-3.3.2.p1-6.i386.rpm
xboard-4.2.7-6.i386.rpm
xcdroast-0.98a15-6.i386.rpm
xchat-2.4.0-3.i386.rpm
xcin-2.5.3.pre3-24.i386.rpm
xdelta-1.1.3-15.i386.rpm
xdelta-devel-1.1.3-15.i386.rpm
xemacs-21.4.15-9.i386.rpm
xemacs-common-21.4.15-9.i386.rpm
xemacs-el-21.4.15-9.i386.rpm
xemacs-info-21.4.15-9.i386.rpm
xemacs-nox-21.4.15-9.i386.rpm
xemacs-sumo-20040818-2.noarch.rpm
xemacs-sumo-el-20040818-2.noarch.rpm
xemacs-sumo-info-20040818-2.noarch.rpm
xfce-mcs-manager-4.0.6-2.i386.rpm
xfce-mcs-manager-devel-4.0.6-2.i386.rpm
xfce-mcs-plugins-4.0.6-2.i386.rpm
xfce-utils-4.0.6-1.i386.rpm
xfce4-iconbox-4.0.6-2.i386.rpm
xfce4-panel-4.0.6-1.i386.rpm
xfce4-systray-4.0.6-2.i386.rpm
xfdesktop-4.0.6-2.i386.rpm
xferstats-2.16-11.i386.rpm
xffm-4.0.6-1.i386.rpm
xffm-icons-4.0.6-2.noarch.rpm
xfig-3.2.4-5.i386.rpm
xfprint-4.0.6-2.i386.rpm
xfsprogs-2.6.13-2.i386.rpm
xfsprogs-devel-2.6.13-2.i386.rpm
xfwm4-4.0.6-1.i386.rpm
xfwm4-themes-4.0.6-2.noarch.rpm
xhtml1-dtds-1.0-7.noarch.rpm
xinetd-2.3.13-4.i386.rpm
xinitrc-4.0.14-1.noarch.rpm
xisdnload-3.2-18.p1.1.i386.rpm
xloadimage-4.1-32.i386.rpm
xml-common-0.6.3-17.noarch.rpm
xmlsec1-1.2.6-3.i386.rpm
xmlsec1-devel-1.2.6-3.i386.rpm
xmlsec1-openssl-1.2.6-3.i386.rpm
xmlsec1-openssl-devel-1.2.6-3.i386.rpm
xmltex-20020625-3.noarch.rpm
xmlto-0.0.18-4.i386.rpm
xmms-1.2.10-9.i386.rpm
xmms-devel-1.2.10-9.i386.rpm
xmms-flac-1.1.0-7.i386.rpm
xmms-skins-1.2.10-9.i386.rpm
xojpanel-0.91-9.i386.rpm
xorg-x11-6.8.1-12.i386.rpm
xorg-x11-Mesa-libGL-6.8.1-12.i386.rpm
xorg-x11-Mesa-libGLU-6.8.1-12.i386.rpm
xorg-x11-Xdmx-6.8.1-12.i386.rpm
xorg-x11-Xnest-6.8.1-12.i386.rpm
xorg-x11-Xvfb-6.8.1-12.i386.rpm
xorg-x11-deprecated-libs-6.8.1-12.i386.rpm
xorg-x11-deprecated-libs-devel-6.8.1-12.i386.rpm
xorg-x11-devel-6.8.1-12.i386.rpm
xorg-x11-doc-6.8.1-12.i386.rpm
xorg-x11-font-utils-6.8.1-12.i386.rpm
xorg-x11-libs-6.8.1-12.i386.rpm
xorg-x11-sdk-6.8.1-12.i386.rpm
xorg-x11-tools-6.8.1-12.i386.rpm
xorg-x11-twm-6.8.1-12.i386.rpm
xorg-x11-xauth-6.8.1-12.i386.rpm
xorg-x11-xdm-6.8.1-12.i386.rpm
xorg-x11-xfs-6.8.1-12.i386.rpm
xosview-1.8.2-1.i386.rpm
xpdf-3.00-10.i386.rpm
xrestop-0.2-4.i386.rpm
xsane-0.92-13.i386.rpm
xsane-gimp-0.92-13.i386.rpm
xscreensaver-4.18-4.i386.rpm
xsnow-1.42-15.i386.rpm
xsri-2.1.0-8.i386.rpm
xterm-192-1.i386.rpm
yelp-2.6.3-1.i386.rpm
yp-tools-2.8-7.i386.rpm
ypbind-1.17.2-3.i386.rpm
ypserv-2.13-5.i386.rpm
ytalk-3.1.2-1.i386.rpm
yum-2.1.11-3.noarch.rpm
zip-2.3-24.i386.rpm
zisofs-tools-1.0.6-1.i386.rpm
zlib-1.2.1.2-1.i386.rpm
zlib-devel-1.2.1.2-1.i386.rpm
zsh-4.2.0-3.i386.rpm
zsh-html-4.2.0-3.i386.rpm
Comment 5 Jeremy Katz 2005-07-08 14:23:27 EDT
Yes, unfortunately, that wasn't the original upgrade.log and thus isn't helpful
in figuring out why things didn't get migrated properly :/
Comment 6 Adrian McMenamin 2005-07-10 07:24:12 EDT
This bug continues to affect kernel upgrades through yum - the initrd provided
through yum updates does not boot the system either and I have had to build a
new initrd by hand.
Comment 7 Peter Jones 2006-02-03 17:19:29 EST
This still sounds like your modprobe.conf doesn't correctly specify your scsi
modules.  Is it really _empty_?  That probably won't work at all, upgrading or
not.  What's going on there?
Comment 8 John Thacker 2006-05-05 16:49:21 EDT
Closing due to lack of response from reporter.

Note You need to log in before you can comment on or make changes to this bug.